@charset "UTF-8";
/* CSS Document */
img{ border:0;}
.clear{ clear:both;}
h1, h2{ font-weight:bold;}
/*==========Main IDs Css===========*/
#Body{
margin:0;
padding:0;
background:#f7f7f7;
text-align:center;
}
#mainbody{ width:100%;background:url(images/bg-main.gif) top left repeat-x;
}

#main-container{
width:940px;
margin:0 auto 0;
text-align:left;
}

/*
	padding-top: 37px;
	margin-bottom: 30px;
	height: 93px;
*/
#header
{
	background: url(images/bg-header.gif) top left no-repeat;
	width: 940px;
	float: left;
	padding-top: 17px;
	margin-bottom: 15px;
	height: 83px;
}
#header:after { background-position: right top; right: 0;}
#header:before, #header:after { background-repeat: repeat; bottom: 0; content: " "; position: absolute; top: 0; z-index: -1;}
#header:before {background-position: left top;left: 0;}
#header {  position: relative; z-index: 904;}
.main-banner{
padding:0 0 0 320px;
width:620px;
height:300px;
float:left;
margin-bottom:30px;
background:url(images/editions.gif) bottom left no-repeat;
}

/* width:880px; */
#content
{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #fff;
	float: left;
	width: 100%;
}
#footer
{
	width: 940px;
	float: left;
	margin: 20px 0;
}
#footer .copyright
{
	color: #777777;
	font-size: 12px;
	line-height: 22px;
	text-shadow: 0 1px 0 #FFFFFF;	
}
.price
{
	float: left;
	margin-right: 10px;
	border-radius: 5px;
	padding: 0 10px;
	width: 110px;
	background: #eee;
	border: 1px solid #fff;
}

.price p
{
	line-height:18px;
}

.price strong
{
	color:#00457C;
	font-size:14px;
}

.column
{
	width:400px;
	float:left;
	margin-right: 20px;
	padding-left: 20px;
}

.sidebar
{
	float:left;
	width:230px;
	background:#fff5d9;
	padding:20px;
}

.news-container
{
	float:left;
	width:885px;
	border-top:1px dotted #ccc;
	margin-top:10px;
	padding-top:10px;
}

.post p
{
	line-height:16px;
}

.control{
width:583px;
float:right;
margin:0 30px 0 0;

}
.log-reg-btn{
float:right;
height:31px;
background:url(images/login-left-curv.jpg) left top no-repeat;
padding-left:3px;	
margin-right:14px;
}
.log-reg-btn .loginrightcurv{ 
float:left;
height:31px;
padding-right:3px;
background:url(images/login-rgt-curv.jpg) no-repeat right top;
}
.log-reg-btn a{
float:left;
height:31px;
color:#fff;
font-size:13px;
font-weight:bold;
line-height:28px;
padding:0 8px;
background:url(images/login-bg.jpg) repeat-x;	
}
.log-reg-btn .divide{ 
float:left;
height:31px; 
width:2px;
background:url(images/log-reg-divider.jpg) no-repeat;
}
.log-reg-btn a:hover{ text-decoration:none;}

.search-box{
height:25px;
width:310px;
padding:4px 5px;
background:url(images/bg-search.gif) top left no-repeat;
border:none;
float:right;
font-size:12px;
}

.search-box input{
float:left;
border:none;
width:282px;
margin-top:3px;
border:0;
}
.search-box a{ 
float:left; 
font-size:0; 
color:#fff;
width:21px;
height:20px;
margin-top:2px;
*margin-top:-15px;
background:url(images/btn-search.gif) no-repeat;
}

a.btn-demo{
float:left;
display:block;
width:280px;
height:50px;
background:url(images/btn-demo.gif) top left no-repeat;
margin-bottom:5px;
}

a.btn-demo:hover{
background:url(images/btn-demo-h.gif);
}

a.btn-freetrial{
float:left;
display:block;
width:280px;
height:50px;
background:url(images/btn-freetrial.gif) top left no-repeat;
}

a.btn-freetrial:hover{
background:url(images/btn-freetrial-h.gif);
}
 
body,h1,h2,h3,p,a,ul,li,textarea,input{
font-family:Arial, Helvetica, sans-serif;
}

h1,h2,h3
{
	letter-spacing:-1px;
}

h1
{
	font-size:30px;
	color:#00457c;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow:0px 1px 0px #fff;

	margin-top:0px;
	padding-top:0px;
	margin-bottom:5px;
	padding-bottom:0px;
}

h2{
color:#00457c;
font-size:16px;
margin-top:0;
padding-top:0;
}

h3{
color:#555;
font-size:16px;
font-weight:bold;
}

p{
font-size:12px;
line-height:22px;
color:#777777;
text-shadow:0px 1px 0px #fff;
}

a img{
border:none;
}


#side-nav{
float:left;
width:200px;
border-right:1px solid #ffd24f;
padding-bottom:80px;
}
.leftpane{
	float:left;
width:200px;
padding-bottom:80px;
padding-right:19px;
	}
#inside-content{
float:left;
width:660px;
padding-left:19px;
}

/** ~~Nav Style~~ **/

.nav{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	clear: both;
	}
	
.nav ul{
	background:#fccb0a;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	clear: both;
	}
	
	.nav li{
		float:left;
		padding:0px;
		}
		
	.nav li:hover img{
		opacity:0.4;
		filter:alpha(opacity=40);
		}
		
	.nav li a{
		color:#cccccc;
		display:block;
		font-weight:normal;
		margin:0px;
		text-align:center;
		text-decoration:none;
		}
		
		.nav li a:hover, .nav ul li:hover a{
			color:#333;
			text-decoration:none;
			}
			
	.nav li ul{
		background:#ebcf7e;
		display:none;
		height:auto;
		padding:0px;
		margin: 6px 0px 0px -9px;
		border:0px;
		position:absolute;
		z-index:200;
		width:188px;
		border:1px solid #fff;
		/*top:1em;
		/*left:0;*/
		box-shadow: 0 5px 8px 4px #ccc;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		
		}
		
	.nav li:hover ul{
		display:block;
		visibility:visible;
		}

	.nav li:hover ul li{
		display:block;
		visibility:visible;
		z-index:9999;
		}
		
	.nav li li {
		display:block;
		visibility:visible;
		float:none;
		margin: 0px;
		padding: 5px 15px;
		border-bottom:1px solid #c8b06b;
		border-top:1px solid #f1dea7;
		border-right:none;
		border-left:none;
		}
	
	.nav li li:last-child{
	border-bottom:none;
	}
	
	.nav li:hover li a{
		background:none;
		}
		
	.nav li ul a{
		color:#64511b;
		display:block;
		height:20px;
		font-size:13px;
		font-weight:bold;
		text-shadow:0px 1px 0px #f9f1d9;
	}
	
/** ~~end nav dropdown style ~~ **/	

ul.side-sub-nav{
float:right;
padding:0px;
margin:0px;
background:#054661;
border:1px solid #032f42;

-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}

ul.side-sub-nav li{
list-style:none;
padding:10px 0px;
margin:0px;
border-top:1px solid #32677e;
border-bottom:1px solid #032f42;
width:175px;
padding-left:25px;

}

ul.side-sub-nav li:hover{
text-decoration:underline;
}

ul.side-sub-nav li:first-child{
border-top:none;
}

ul.side-sub-nav li:last-child{
border-bottom:none;
}

ul.side-sub-nav li a{
color:#fff;
font-weight:100;
font-size:14px;
text-shadow:0px 1px 0px #032f42;
text-decoration:none;
}


.float-right{
float:right;
margin:0px 0px 20px 20px;
}

.float-left{
float:left;
margin:0px 20px 20px 0px
}
/*==========Panes Css===========*/
.DNNEmptyPane{ height:0; width:0; margin:0; padding:0; border:0; font-size:0; background:none;}
